p{
  margin              :       0px           ;
  padding             :       0px           ;
}
img{
  border              :       0px           ;
}
form{
  margin              :   0px               ;
  margin-left         :  16px               ;
  margin-top          :  10px               ;
}
.donttestit{
  border              : solid 0px #ff0000   ;
}
.testit{
  border              : solid 1px #ff0000   ;
}
.menu_1{
  color               :           #ffffff   ;
  margin              :   0px               ;
  margin-top          :  10px               ;
  margin-left         :  16px               ;
  font-weight         : bold                ;
/*position            : absolute            ;
  left                :   0px               ;
  top                 :   0px               ;*/
  width               : 640px               ;
  z-index             :   3                 ;
}
.menu_2{
  color               :           #ffffff   ;
  margin              :   0px               ;
  margin-top          :  20px               ;
  margin-left         :  16px               ;
  font-weight         : bold                ;
/*position            : absolute            ;
  left                :   0px               ;
  top                 :   0px               ;*/
  width               : 640px               ;
  z-index             :   3                 ;
}
.menu_3{
  color               :           #ffffff   ;
  margin              :   0px               ;
  margin-top          :  20px               ;
  margin-left         :  16px               ;
  font-weight         : bold                ;
/*position            : absolute            ;
  left                :   0px               ;
  top                 :   0px               ;*/
  width               : 640px               ;
  z-index             :   3                 ;
}
.menu_4{
  color               :           #ffffff   ;
  margin              :   0px               ;
  margin-top          :   8px               ;
  font-weight         : bold                ;
  position            : absolute            ;
  left                :  28px               ;
  top                 : 139px               ;
  width               : 640px               ;
  z-index             :   3                 ;
}
.menu_right{
  color               :           #ffffff   ;
  font-weight         : bold                ;
  margin              :   0px               ;
  margin-top          :   8px               ;
  position            : absolute            ;
  left                : 665px               ;
  text-align          : right               ;
  bottom              : 125px               ;
  width               : 200px               ;
  z-index             :   4                 ;
}
body{
/*background-color    : #dd0019             ;*/
  overflow-y            : scroll              ;
  background-attachment : fixed               ;
  background-position   :   0px 0px           ;
  top                   :   0px               ;
  left                  :   0px               ;
  width                 : 100%                ;
  min-width             :  40em               ;
  margin                :   0px               ;
  padding               :   0px               ;
  color                 : #000000             ;
  font-family           : Arial,   sans-serif ;
  font-size             :  12px               ;
  font-weight           : normal              ;
  line-height           :  20px               ;
}
a{
  color               : #dd0019             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;
}
a:hover{
  background-color    : #dd0019             ;
  color               : #ffffff             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;
}
a.menu{
  color               : #000000             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;
}
a.menu:hover{
  background-color    : #dd0019             ;
  color               : #ffffff             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;
}
a.top_menu{
  color               : #ffffff             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;
}
a.top_menu:hover{
  background-color    : #ffffff             ;
  color               : #000000             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;
}
a.menu_active{
  background-color    : #dd0019             ;
  color               : #ffffff             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;
}
a.menu_active:hover{
  background-color    : #dd0019             ;
  color               : #ffffff             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;
}
a.top_menu_active{
  background-color    : #ffffff             ;
  color               : #000000             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;
}
a.top_menu_active:hover{
  background-color    : #ffffff             ;
  color               : #000000             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;
}
a.admin{
  color               : #dd0019             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;
}
a.admin:hover{
  background-color    : #666666             ;
  color               : #ffffff             ;
  font-family         : Arial,   sans-serif ;
  text-decoration     : none                ;  
}
.starter{
  border              : 2px solid #ffffff   ;
  margin              : 0px                 ;
  padding             : 0px                 ;
}
.starter:hover{
  border              : 2px solid #386e78   ;  
  margin              : 0px                 ;
  padding             : 0px                 ;
}
b{
  font-weight         : bold                ;
}

em.admin{
  color               : #000000             ;
  font-style          : normal              ;
  text-decoration     : underline           ;
}

input{
  background-color    : #ffffff             ;
  font-family         : Arial,   sans-serif ;
  font-size           :  12px               ;
} 
input:hover{
  background-color    : #eeeeee             ;
} 

.helper{
  margin              :   0px               ;
  margin-bottom       :   3px               ;
  margin-top          :   3px               ;
  padding             :   0px               ;
}

.i_text{
  background-color    : #eeeeee             ;
  border              :   1px solid         ;
  font-family         : Arial,   sans-serif ;
  font-size           :  12px               ;
  width               : 200px               ;
}
.i_text:hover{
  background-color    : #eeeeee             ;
}

textarea{
  background-color    : #ffffff             ;
  font-family         : Arial,   sans-serif ;
  font-size           :  12px               ;
}
textarea:hover{
  background-color    : #eeeeee             ;
}

#admin{
/*border              : #ff0000 1px solid   ;*/
  background-color    : #ffdddd             ;
  color               : #000000             ;
  font-size           :      11px           ;
  font-weight         : normal              ;
  height              :     500px           ;
  left                :     790px           ;
  overflow            : hidden              ;
  padding             :       5px           ;
  position            : absolute            ;
  text-align          : left                ;
  top                 :      50px           ;
/*width               :     335px           ;*/
  z-index             :       3             ;
}

#contents_bg{
  height              :     100%          ;
  left                :       0px         ;
  margin              :       0px         ;
  padding             :       0px         ;
  position            : absolute          ;
  top                 :       0px         ;
  width               :     100%          ;
  z-index             :       2           ;
}

#bg_image{
  left                :       0px         ;
  margin              :       0px         ;
  padding             :       0px         ;
  position            : absolute          ;
  top                 :       0px         ;
  width               :     100%          ;
}

#logo{
  height              :      97px         ;
  right               :      10px         ;
  position            : absolute          ;
  margin              :       0px         ;
  padding             :       0px         ;
  top                 :      60px         ;
  width               :      86px         ;
  z-index             :       4           ;
}

#contents{
  left                :       0px         ;
  margin              :       0px         ;
  padding             :       0px         ;
  position            : absolute          ;
  top                 :       0px         ;
  width               :     780px         ;
  z-index             :       3           ;
}

#contents_menu{
  background-color    : #ffffff           ;
  color               : #000000           ;
  font-size           :     13px          ;
  height              :     250px         ;
  left                :       0px         ;
  margin              :       0px         ;
  padding             :       0px         ;
  position            : absolute          ;
  top                 :      50px         ;
  width               :     780px         ;
  z-index             :       3           ;
}

#contents_exhibition{
  background-color    : #ffffff           ;
  color               : #000000           ;
  left                :       0px         ;
  margin              :       0px         ;
  min-height          :     600px         ;
  padding             :       0px         ;
  position            : absolute          ;
  top                 :     312px         ;
  width               :     780px         ;
  z-index             :       3           ;
}

#contents_exhibition_text{
  background-color    : #ffffff           ;
  color               : #000000           ;
/*left                :      20px         ;*/
  margin              :      0px          ;
  padding             :      0px          ;
/*position            : absolute          ;*/
  margin-top          :      10px         ;
  margin-left         :      20px         ;
  width               :     350px         ;
  z-index             :       4           ;
}

#contents_exhibition_media{
  background-color    : #ffffff           ;
  color               : #000000           ;
  left                :     390px         ;
  margin              :       0px         ;
  padding             :       0px         ;
  position            : absolute          ;
  top                 :      10px         ;
  width               :     370px         ;
  z-index             :       4           ;
}

#language{
  color               : #ffffff           ;
  font-size           :      11px         ;
  font-weight         : bold              ;
  height              :      20px         ;
  left                :      17px         ;
  margin              :       0px         ;
  padding             :       0px         ;
  position            : absolute          ;
  top                 :      23px         ;
  width               :     760px         ;
  z-index             :       3           ;
}

#media_admin{
  font-family         : Arial,   sans-serif ;
  font-size           :  13px             ;
  height              :     480px         ;
  left                :      28px         ;
  overflow            : auto              ;
  position            : absolute          ;
  text-align          : left              ;
  top                 :     105px         ;
  width               :     700px         ;
  z-index             :       6           ;
  line-height         :  20px             ;
}

#profil_text{
  font-family         : Arial,   sans-serif ;
  font-size           :  13px             ;
  height              :     278px         ;
  left                :      28px         ;
  overflow            : hidden            ;
  position            : absolute          ;
  text-align          : left              ;
  top                 :     186px         ;
  width               :     450px         ;
  z-index             :       3           ;
  line-height         :  20px             ;
}

a.mail{
  border           : solid 0px #ffffff ;
  color            :           #ffffff ;
  position         : absolute          ;
  top              :     429px         ;
  left             :     341px         ;
  height           :      10px         ;
  width            :     109px         ;
  z-index          :       3           ;
}
a.mail:hover{
  border-bottom    : solid 1px #999999 ;
  text-decoration  : none              ;
}

a.web{
  border           : solid 0px #ffffff ;
  color            :           #ffffff ;
  position         : absolute          ;
  top              :     508px         ;
  left             :     375px         ;
  height           :      10px         ;
  width            :     103px         ;
  z-index          :       3           ;
}
a.web:hover{
  border-bottom    : solid 1px #8fc0ce ;
  text-decoration  : none              ;
}

